
Redmine - Patch #10137

Korean language file ko.yml updated to Redmine 1.3.0

2012-02-02 12:35 - Ki Won Kim

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.1   

Description

Korean language file ko.yml updated to Redmine 1.3.0

Associated revisions

Revision 8757 - 2012-02-03 00:27 - Toshi MARUYAMA

Korean translation for 1.3-stable updated by Ki Won Kim (#10137)

History

#1 - 2012-02-02 23:42 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

#2 - 2012-02-03 00:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.3.1

Committed in trunk r8757 and 1.3-stable r8759, thanks.

Files

ko.yml 48.7 KB 2012-02-02 Ki Won Kim
